Bug 449740 - Rebuild pam using db4-4.7.25
Rebuild pam using db4-4.7.25
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On: 449735
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 05:53 EDT by Robert Scheck
Modified: 2008-07-09 08:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: pam-1.0.1-5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 08:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-06-03 05:53:12 EDT
Description of problem:
Please rebuild pam using db4-4.7.25 once db4 got upgraded in Rawhide.

Version-Release number of selected component (if applicable):
pam-1.0.1-4

Actual results:
PAM is currently built using db4 < 4.7.25.

Expected results:
PAM is currently built using db4 = 4.7.25.

Note You need to log in before you can comment on or make changes to this bug.